Bug 979712 - Add policy for prosody
Add policy for prosody
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
19
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Miroslav Grepl
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-29 15:25 EDT by Michael Scherer
Modified: 2015-01-09 19:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-09 19:06:52 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File context for the policy (399 bytes, text/plain)
2013-06-29 15:25 EDT, Michael Scherer
no flags Details
Policy interface (4.62 KB, text/plain)
2013-06-29 15:25 EDT, Michael Scherer
no flags Details
Type enforcement file for the policy (2.14 KB, text/plain)
2013-06-29 15:27 EDT, Michael Scherer
no flags Details

  None (edit)
Description Michael Scherer 2013-06-29 15:25:20 EDT
Created attachment 766938 [details]
File context for the policy

Currently, prosody is running without a specific policy. Here is one that I tested on F19.
Comment 1 Michael Scherer 2013-06-29 15:25:58 EDT
Created attachment 766940 [details]
Policy interface
Comment 2 Michael Scherer 2013-06-29 15:27:31 EDT
Created attachment 766941 [details]
Type enforcement file for the policy
Comment 3 Daniel Walsh 2013-07-01 07:20:08 EDT
Added with some cleanups to git/Rawhide Needs back port to F19.

Thanks for the patches, they look pretty good.
Comment 4 Fedora End Of Life 2015-01-09 17:10:25 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.